## zope.principalannotation 3.6.1

=== debian/changelog ===
zope.principalannotation (3.6.1-0ubuntu4) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:20:38 +0000

zope.principalannotation (3.6.1-0ubuntu3) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 27 Jun 2011 08:45:39 -0500

zope.principalannotation (3.6.1-0ubuntu2) natty; urgency=low

  * Upload to Natty.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 02 Dec 2010 02:08:13 +0200

zope.principalannotation (3.6.1-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Convert to debhelper 7 and the pydeb dh7 extension.
  * setup.py: remove zope.site[test] requirement because we don't provide
    -test packages.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 03 Sep 2010 20:03:06 +0300

zope.principalannotation (3.6.0-0ubuntu2) karmic; urgency=low

  * Move docs and test extras to Suggests

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 01 Jan 2010 01:59:32 +0200

zope.principalannotation (3.6.0-0ubuntu1) karmic; urgency=low

  * Initial Release

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 31 Dec 2009 20:14:53 +0200
