=== debian/control ===
Source: zope.principalannotation
Section: zope
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~),
 python-setuptools (>= 0.6b3), python-van.pydeb (>= 1.3.0-4)
Standards-Version: 3.9.2
X-Python-Version: >= 2.5

Package: python-zope.principalannotation
Architecture: all
Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}
Suggests: ${pydeb:Suggests}
Provides: ${pydeb:Provides}
Description: Annotations for Zope Principals
 This package implements annotations for zope.security principals. Common
 annotation techniques, like AttributeAnnotations cannot be applied to
 principals, since they are created on the fly for every request.
