=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.principalannotation/zope.principalannotation-(.*)\.tar\.gz
